Subject: Re: [bug#50750] [PATCH] gnu: Add trezor-gpg-pinentry-tk 0.0.10.

From: Efraim Flashner <[email-masked]>
Date: Mon, 4 Oct 2021 11:42:39 +0300

Thanks. I made a few other small changes. I added #:tests? #f to
arguments, since there weren't any tests. I also moved python:tk to
inputs. Since it is a leaf package we can rely on the PYTHONPATH
wrapping of the binary to ensure it is available at runtime.

Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted